Bug 797841

Summary: drupal7-date-2.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-dateAssignee: Jared Smith <jsmith.fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jsmith.fedora, peter
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-date-2.2-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-06 20:25:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-02-27 11:09:38 UTC
Latest upstream release: 2.2
Current version in Fedora Rawhide: 2.1
URL: http://drupal.org/project/date

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-02-27 19:50:07 UTC
drupal7-date-2.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-date-2.2-1.fc17

Comment 2 Fedora Update System 2012-02-27 21:30:35 UTC
drupal7-date-2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-date-2.2-1.fc16

Comment 3 Fedora Update System 2012-02-27 22:29:28 UTC
Package drupal7-date-2.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-date-2.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2502/drupal7-date-2.2-1.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-02-28 00:29:43 UTC
drupal7-date-2.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal7-date-2.2-1.fc15

Comment 5 Fedora Update System 2012-03-06 13:38:05 UTC
drupal7-date-2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-date-2.2-1.el5

Comment 6 Fedora Update System 2012-03-06 15:22:14 UTC
drupal7-date-2.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-date-2.2-1.el6

Comment 7 Fedora Update System 2012-03-06 20:25:08 UTC
drupal7-date-2.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-03-08 04:00:29 UTC
drupal7-date-2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-03-08 04:54:19 UTC
drupal7-date-2.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-03-08 05:05:57 UTC
drupal7-date-2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-03-24 19:07:47 UTC
drupal7-date-2.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-03-24 19:09:40 UTC
drupal7-date-2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.